label: 'Moderirane vsebine'
display:
  default:
    display_title: Zadano
    display_options:
      title: 'Moderirane vsebine'
      fields:
        title:
          label: Naslov
          separator: ', '
        type:
          label: 'Tip vsebin'
          separator: ', '
        name:
          label: Avtor
          separator: ', '
        moderation_state:
          separator: ', '
        changed:
          label: Posodobljeno
          separator: ', '
        operations:
          label: Operacije
      exposed_form:
        options:
          submit_button: Počisti
          reset_button_label: Ponastavi
          exposed_sorts_label: 'Rasporedi po'
          sort_asc_label: Naraščajoče
          sort_desc_label: Padajoče
      filters:
        title:
          expose:
            label: Naslov
        type:
          expose:
            label: ''
        langcode:
          expose:
            label: Jezik
  moderated_content:
    display_title: 'Moderirane vsebine'
